


<h1><a name="draft_file_found" id="draft_file_found">Draft file found</a></h1>
<div class="level1">

<p>

Your last edit session on this page was not completed correctly. DokuWiki automatically saved a draft during your work which you may now use to continue your editing. Below you can see the data that was saved from your last session.
</p>

<p>
Please decide if you want to <em>recover</em> your lost edit session, <em>delete</em> the autosaved draft or <em>cancel</em> the editing process.
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
